body {
  padding-top: 0px;
  padding-bottom: 0px;
  font-family: 'Poppins', sans-serif;
  color: #666666;
}

ul
{
list-style:none;
margin:0;
padding:0;
}
a:hover, a:focus
{
text-decoration:none;
}
.navbar {
  margin-bottom: 0px;
}
.navbar-wrapper {
  position:relative;
  top: 0;
  right: 0;
  left: 0;
  z-index: 20;
      background: #000;
}

/* Flip around the padding for proper display in narrow viewports */
.navbar-wrapper > .container {
  padding-right: 0;
  padding-left: 0;
}
.navbar-wrapper .navbar {
  /*padding-right: 15px;
  padding-left: 15px;*/
      background: transparent;
}
.navbar-wrapper .navbar .container {
  /*width: auto;*/
}


/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  /*height: 500px;*/
  margin-bottom: 0px;
  position:relative;
  
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
}



/* Declare heights because of positioning of img element */
.carousel .item {
  /*height: 500px;*/
  background-color: #777;
}
.carousel .image1
{
 padding: 25% 0 25%;
background-position:center center;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
background-image:url(../images/slider1.jpg);
height:500px;
}
@media(min-width:480px)
{
.carousel .image1
{
    padding: 20% 0 25%;
    height: 494px;


}
}
@media(min-width:648px)
{
.carousel .image1
{
 padding: 15% 0 15%;
 height: 480px;


}
}
@media(min-width:768px)
{
.carousel .image1
{
 padding: 12% 0 15%;
 height: 500px;


}
}
@media(min-width:992px)
{
.carousel .image1
{
     padding: 9% 0 15%;
    height: 515px;


}
}
@media(min-width:1600px)
{
.carousel .image1
{
       padding: 10% 0 10%;
    height: 642px;
    
}
}
.carousel .image1:before
{
position:absolute;
content:'';
left:0;
right:0;
bottom:0;
top:0;
background: rgba(0, 0, 0, 0.57);
display:block;
}

.carousel-inner > .item > img {
  /*position: absolute;*/
  top: 0;
  left: 0;
  min-width: 100%;
  /*height: 500px;*/
}
.slider-inner
{
color: #fff;
    position: relative;
   /* background: rgba(0, 0, 0, 0.45);
    padding: 40px;*/
}
.white
{
color:#fff;
}
@media(min-width:768px)
{
.slider-inner
{
margin-left:30px;   
}

.slider-inner2
{
margin-right: 50px;
margin-left:0;
}
}
.slider-inner h1
{
font-size:25px;
line-height:30px;
margin-top:0;
font-weight:100;
font-family: 'Poppins', sans-serif;
text-transform:uppercase;

}
.slider-inner h1 strong
{
color: #d12627;
font-weight:900;
}
.slider-inner h3
{
        font-size: 30px;
    font-family: 'Poppins', sans-serif;
    margin-bottom: 20px;
    font-weight: 700;
    letter-spacing: 1px;
    text-transform: uppercase;

}
.slider-inner p
{
          font-size: 19px;
    /* letter-spacing: 1px; */
    font-weight: 300;
    margin-top: 15px;
    line-height: 1.6;
}
@media(min-width:768px)
{
.slider-inner h1
{
         font-size: 60px;
        line-height: 1.2;
    
}
}
.slider-inner h1 span, .slider-inner h3 span
{
color: #89c63d;
}
.btn2
{  
      position: relative;
    z-index: 2;
    margin-bottom: 20px;
    margin-right: 20px;
    border-radius: 0;
    padding: 12px 25px;
    text-transform: uppercase;
    display: inline-block;
    font-size: 12px;
    line-height: 12px;
    letter-spacing: 5px;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
	text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
	border-color: #d7d7d7;
    background-color: #d7d7d7;
    color: #181818;
    
}
.btn2:after
{
position: absolute;
    z-index: -1;
    top: 0;
    right: 0;
    left: 0;
    height: 0;
    content: "";
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
	background-color: #181818;
}
.btn2 span
{
       margin-left: 8px;
    display: inline-block;
    vertical-align: middle;
    margin-top: -1px;
    content: "";
    opacity: 0.5;
    font-size: 14px;
}
.btn2:hover, .btn2:focus
{
background-color: #d7d7d7;
    color: #fff;
}
.btn2:hover:after
{
height: 100%;
}
.slider-inner .btn2
{
margin-top:20px;
}
@media(min-width:992px)
{
.navbar-nav:before
	{
	   /* position: absolute;
    top: 0px;
    left: -64px;
    content: '';
    border-width: 32px;
    border-style: solid;
    border-top-color: rgba(0,0,0,0);
    border-left-color: rgba(0,0,0,0);
    border-right-color: rgba(12,12,12,0.9);
    border-bottom-color: rgba(12,12,12,0.9);*/
	}
}
.navbar-nav>li.last>a
{
background:#bd1220;
padding:13px 20px;
border-radius:0px;
}
.navbar-nav>li.last>a:hover
{
background:#003399;
color:#fff;
}
/*----------------------------------------------slider finish--------------------------------*/
@media (max-width: 992px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
		  margin-top: 10px;
    }
    .navbar-collapse {
       /* border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);*/
		background:#131212;
    }
    .navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	}
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
		margin-top: 20px;
		background:transparent;
		padding:0 20px;
	}
	.navbar-nav>li {
        float: none;
		/*border-left: #000 2px solid;*/
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
		margin-left:0;
		
		
    }
	
    .collapse.in{
  		display:block !important;
		/*background:#1d2e62;
		padding: 0 20px;*/
		margin-top:0px;
	}
}
.navbar-brand
{
margin-top:-41px;
}
@media(max-width:767px)
{
.navbar-brand
{
    margin-top: 0;
    float: left;
    /* text-align: center; */
    width: 100%;
    display: inline-block;
}

.navbar-toggle {
    display: block;
    margin-top: 100px;
}
}

.top-header
{
    
    color: #333;
}
@media(max-width:767px)
{
.top-header
{
display:none;
}
}
.top-header-1
{
}
.left2, .right2
{
text-align:center;
}
@media(min-width:768px)
{
.left2
{
text-align:left;
}
.right2
{
text-align:right;
}
}
.top-header .left2 a
{
        font-family: 'Poppins', sans-serif;
    font-size: 14px;
    color: #fff;
    padding: 0;
    margin: 0;
    line-height: 25px;
	letter-spacing:0.03em;
	padding:10px 0;
}
.top-header .left2 p
{
margin-bottom: 0;
    padding: 10px 0;
    font-size: 13px;
}
.top-header .left2 p i
{
    color: #d2302e;
}
@media(min-width:768px)
{
.top-header .left2 a
{
font-size:14px;
    line-height:34px;
	padding:0;
	
}
}
.head-right
{
line-height:normal;
margin:0;
padding:0;
}
.head-right li
{
    display: inline-block;
    margin: 0 8px 0 0;
    border-right: 1px solid rgba(255, 255, 255, 0.22);
    font-size: 13px;
    color: #fff;
}
.head-right li i
{
padding-right:5px;
}
.head-right li:last-child
{
border-right:none;
}
.head-right li a
{

    padding: 16px 10px 16px 5px;
    line-height: 44px;
    text-decoration: none;
    font-weight: 600;
    font-size: 13px;
    color: #fff;
	}

.head-right li a:hover
{
    color: #fff;
}
.navbar-inverse
{
    padding: 0px 0;

}
.header-left
{
display:none;
}
@media(min-width:768px)
{
.header-left
{
display:block;
}
}
.header-left .call1
{
    display: inline-block;
    margin: 18px 0 0 0;
    /*border-right: 1px solid #CCC;*/
    color: #999;
    font-family: 'Poppins', sans-serif;
    color: #232932;
	font-size:13px;
	position:relative;
}
.header-left .call1 i
{
        color: #fff;
    font-size: 34px;
    vertical-align: middle;
    padding-right: 3px;
    position: absolute;
    left: 0;
}
.header-left .call1 span
{
       display: block;
    font-size: 13px;
    color: #ccc;
    padding-left: 29px;
    padding-top: 5px;
    font-weight: 300;
    line-height: 22px;
    text-transform: uppercase;
}
.header-left .call1 span strong
{
text-transform:none;
color:#d12627;
font-weight: 600;
}
@media(max-width:767px)
{
.navbar-brand img
{
  
}
}
.menu
{
       position: relative;
    z-index: 9999;
    text-align: right;
    border-top: 1px solid rgba(255, 255, 255, 0.22);
}

@media(max-width:991px)
{
.menu
{
text-align:left;
/*margin-top:35px;*/
 border-top:none;
 position:absolute;
 right:0;
}
}

@media(max-width:767px)
{
.menu
{
text-align:left;
}
}
.menu.shrink
{
position:fixed;
top:0;
width:100%;
    background: #000000;
box-shadow: 0 10px 20px rgba(0, 0, 0, 0.1);
}

.menu_wrap
{
background-color:rgba(255, 255, 255, 0.2);
}
.shrink .menu_wrap
{
background: #000000;
}

.hotline {
    margin-top: 15px;
    position: relative;
    height: 46px;
    background: rgba(227, 28, 28, 0.85);
    display: inline-block;
    margin-right: 80px;
    vertical-align: top;
    padding: 12px 20px;
    font-size: 16px;
    font-weight: bold;
	color:#fff;
}
@media(max-width:991px)
{
.hotline
{
margin-right: 0px;
padding:12px 15px;
margin-top:0;
}
}
@media(min-width:992px)
{
.hotline::before {
    position: absolute;
    top: 0px;
    left: -46px;
    content: '';
    border-width: 23px;
    border-style: solid;
    border-top-color: rgba(0,0,0,0);
    border-left-color: rgba(0,0,0,0);
    border-right-color: rgba(227, 28, 28, 0.85);
    border-bottom-color: rgba(227, 28, 28, 0.85);
}
.hotline::after {
    position: absolute;
    top: 0px;
    right: -46px;
    content: '';
    border-width: 23px;
    border-style: solid;
    border-top-color: rgba(0,0,0,0);
    border-left-color: rgba(227, 28, 28, 0.85);
    border-right-color: rgba(0,0,0,0);
    border-bottom-color: rgba(227, 28, 28, 0.85);
}
}
.hotline span {
    font-size: inherit;
    font-weight: normal;
}
@media(max-width:991px)
{
.hotline span 
{
display:none;
}
}
.hotline > a {
    position: relative;
    z-index: 999;
	color:#fff;
}
.hotline i {
    margin-left: 5px;
    margin-right: 5px;
}
@media(max-width:992px)
{
.menu-toggle
{
       /* background: rgba(227, 28, 28, 0.85); */
    margin-left: -15px;
    margin-right: -15px;
    padding-top: 1px;
    padding-bottom: 1px;
    /* display: inline-block; */
    float: right;

}
}

.cont1
{
height: 46px;
    padding: 10px 16px;
    font-size: 14px;
    line-height: 1.33;
    border-radius: 3px;
}
.center
{
text-align:center;
}
.box-img img
{
width:50%;
border-radius:50%;
background-color: #ffffff;
    border: 1px solid #dddddd;
	    padding: 3px;
		    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.box-img img:hover
{
opacity:0.8;
}
.heading 
{
margin-bottom:30px;
}

.heading h2
{

    margin-top: 0;
    position: relative;
    font-size: 30px;
    font-weight: 600;
    line-height: 1em;
    margin-bottom: 15px;
}

.heading p
{
    font-size:16px;
}

@media(min-width:768px)
{
.heading h2
{
font-size:30px;
}
}
.heading h6
{
    position: relative;
    color: #000;
    margin-bottom: 0px;
    
    font-size: 24px;
    font-weight: 300;
}
.heading h5
{
position: relative;
    font-size: 20px;
    font-weight: 400;
    color: #222222;
    line-height: 1.7em;
    margin-bottom: 15px;
}
.heading h2 span
{
    
}
.abt p
{
font-size:16px;
line-height:1.8;
}
.separator {
    position: relative;
    height: 15px;
    width: 100px;
    margin: 0 auto;
    text-align: center;
}
.separator:before
{
position: absolute;
    content: '';
    left: 0px;
    top: 6px;
    width: 20px;
    height: 1px;
     background-color: #00592c;
}
.separator:after
{
position: absolute;
    content: '';
    right: 0px;
    top: 6px;
    width: 20px;
    height: 1px;
     background-color: #00592c;
}
.separator .dott
{
position: relative;
    width: 6px;
    height: 6px;
    top: -9px;
    border-radius: 50%;
    display: inline-block;
     background-color: #00592c;
}
/*---------------------------------------------span0----------------------------------*/

/*---------------------------------------------span0 end----------------------------------*/
/*----------------------------------span1--------------------------------------------*/
.span1
{
padding:100px 0;
 color: #000;
}
.heading h4
{
       margin-top: 0;
    font-weight: 400;
    color: #000;
    line-height: 1.4;
}
.span1 .heading h2
{
}
@media(max-width:767px)
{
.span21
{
margin:20px 0;
}
}
.span21
{
}
.span21 h5
{
font-family: 'Mrs Saint Delafield', cursive;
color:#000;
margin-top:40px;
font-size:50px;
}
.ui-decor
{
margin-bottom:20px;
}
.span21 .btn2
{
margin-top:20px;
}
.box1
{
display:block;
border: 10px solid rgba(222, 221, 221, 0.35);
color:#2c3a5a;
padding:10px;
-webkit-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease;
	text-align:center;
	margin:12px 0;
	background-color: #fff;
    box-shadow: 20px 20px 10px rgba(0, 0, 0, 0.04);
    transition: all 0.3s ease-out 0s;
	min-height:160px;
}
.box1:hover
{
    transform: translateY(-8px);
}
.box1 i
{
font-size:50px;
color: #000;
-webkit-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.box1:hover i
{
color:#000;
}
.box1 h6
{
font-size:13px;
-webkit-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.box1:hover h6
{
color:#000;
}

.tt-el-imgbox {
    position: relative;
    padding-right: 120px;
    padding-bottom: 100px;
}
.tt-el-imgbox .imgbox-back {
    position: relative;
    display: block;
}
.tt-el-imgbox img {
    max-width: 100%;
    width: 100%;
}
.tt-el-imgbox .imgbox-back::after {
    content: '';
    position: absolute;
    top: 10px;
    left: 10px;
    right: 10px;
    bottom: 10px;
    background-color: #131313;
}
.tt-el-imgbox .imgbox-mid {
    position: absolute;
    top: 43px;
    left: 50px;
    right: 70px;
}
.tt-el-imgbox .imgbox-mid::after {
    content: '';
    position: absolute;
    top: 0px;
    left: 0px;
    bottom: 0px;
    right: 0px;
    background-color: #232323;
}
.tt-el-imgbox .imgbox-front {
    position: absolute;
    top: 86px;
    left: 100px;
    right: 20px;
}
.tt-el-imgbox img {
    max-width: 100%;
    width: 100%;
}

/*----------------------------------span1 end--------------------------------------------*/

/*------------------------------------parallex--------------------------------------*/

/*------------------------------------parallex end--------------------------------------*/

/*--------------------------------------span2---------------------------------------*/
.span2
{
    padding: 100px 0;
    color: #fff;
    background: #131313;
}
.mrg40
{
margin-top:50px;
}
.img1
{
box-shadow: 0 0.5rem 3rem 0.438rem rgba(13, 18, 30, 0.28);
    margin: 1px;
}
.span2 .heading h2
{
    color: #fff;
	font-size:32px;
}
.span22
{

padding:0 0 0 25px;
}
@media(max-width:767px)
{
.span22
{
margin-top:8%;
}
}
.span22 p
{
       color: #ccc;
    line-height: 1.8;
    font-size: 16px;
}
.span2 .btn2
{
margin-top:20px;
}
.span2 .ui-decor, .span2 .ui-decor:before, .span2 .ui-decor:after
{
background:#fff;
}

/*----------------------------------------------span2 end----------------------------------*/

/*---------------------------------------span3----------------------------------------*/
.span3
{
padding:30px 0 10px;
color:#000;
}
.span3 .heading 
{
margin-bottom:0;
}
.abt3 p
{
    font-size: 16px;
    /* font-weight: 300; */
    line-height: 1.8;
}

/*---------------------------------------span3 end----------------------------------------*/

/*---------------------------------------span4----------------------------------------*/
.span4
{
color:#000;
background:url(../images/banner.jpg) center;
background-size:cover;
position:relative;
padding:60px 0 30px;
position:relative;
background:#f9f9f9;
}
.span4:before
{
content:'';
position:absolute;
left:0;
right:0;
top:0;
bottom:0;
   /* background-color: rgba(0, 0, 0, 0.78);*/
}
@media(min-width:1024px)
{
.span4
{
background-attachment:fixed;
}
}
.span4 .container
{
position:relative;
}
.span4 .heading p
{
/*color:#ddd;*/
font-size:16px;
margin-bottom:0;
}
.span41
{
/*color:#fff;*/
}
.span41 .heading h2
{
}
.span41 p
{
margin-bottom:25px;
}
.box4
{
    text-align: center;
    transform: translate(0px, 0px);
    color: #000;
    background-color: #fff;
    box-shadow: 20px 20px 20px rgba(0, 0, 0, 0.04);
    transition: all 0.3s ease-out 0s;
    padding: 40px 0;
	margin:40px 0;
}
@media(max-width:767px)
{
.box4
{
margin-bottom:0px;
}
}
.box4:hover
{
transform: translateY(-8px);
}
.box4 .b-line-2
{
position: absolute;
    width: 100%;
    float: left;
    height: 3px;
    bottom: 0px;
    left: 0px;
    z-index: 2;
    background-color: #999;
    transition: all 0.3s ease-out 0s;
}
.box4:hover .b-line-2
{
    width: 0%;
}
.box4 .b-line {
    position: absolute;
    width: 0%;
    float: right;
    height: 3px;
    bottom: 0px;
    left: 0px;
    z-index: 1;
    background-color: #000;
    transition: all 0.3s ease-out 0s;
}
.box4:hover .b-line {
    width: 100%;
    background-color: #000;
}
.icon4
{
      font-size: 65px;
    margin-bottom: 15px;
    /*color: rgba(255, 255, 255, 0.61);*/
}
.box4-txt h5, .box4-txt h3
{
margin:0;
    margin-top: 0;
 
    font-size: 16px;
    font-weight: 600;
   
}
.box4-txt h3
{
      font-weight: 400;
    margin-bottom: 0px;
    font-size: 16px;
    margin-top: 5px;

}
.box4-txt p
{
    margin-bottom: 7px;
    font-size: 13px;
    line-height: 1.7;
}
.ui-decor-2 {
    display: inline-block;
    width: 20px;
    height: 3px;
    -webkit-transition: all .3s;
    transition: all .3s;
	    background-color: #d01818;
		margin-top:20px;
}
.box4:hover .ui-decor-2 
{
background-color:#fff;
}
.ui-decor {
    position: relative;
    display: inline-block;
    width: 40px;
    height: 1px;
    margin-right: 15px;
    margin-left: 15px;
	    background: #000;
}
.span41 .ui-decor, .span41 .ui-decor:before, .span41 .ui-decor:after
{
background-color:#000;
}
.ui-decor:before, .ui-decor:after {
    position: absolute;
    bottom: -5px;
    width: 30px;
    height: 1px;
    content: '';
	background: #000;
}
.ui-decor:before
{
    left: -15px;
}
.ui-decor:after 
{
right:-15px;
}
/*---------------------------------------span4 end----------------------------------------*/
.footer
{
  /*  padding: 60px 0 60px;
        background: #eeeff0 url(../images/footer-bg.png) right center repeat-y;
    border-top: 1px solid #d8d8d8;*/
	background:#eee;
	position:relative;
	overflow:hidden;
	border-top: 1px solid #ccc;
	
	
}
.white_bg
{
    background: #fff;
    padding-top: 60px;
    padding-bottom: 85px;
    position: relative;
}
.white_bg:after
{
    width: 1000px;
    background: #fff;
    position: absolute;
    right: -1000px;
    content: '';
    height: 100%;
    top: 0;
    z-index: 0;
}
@media(max-width:1200px)
{
.white_bg:before
{
    width: 1000px;
    background: #fff;
    position: absolute;
    left: -1000px;
    content: '';
    height: 100%;
    top: 0;
    z-index: 0;
}
}
.foot41
{
position:relative;
z-index:2;
}
.grey_bg
{
    padding-top: 60px;
    padding-bottom: 60px;
}
.btn3 
{
text-align:center;
display:block;
border:2px solid #000;
font-size:15px;
font-weight:600;
color:#000;
padding:12px 30px;
margin:0 10%;
}
.btn3:hover, .btn3:focus
{
background:#000;
color:#fff;
}

/*.footer:before
{
position:absolute;
left:0;
right:0;
top:0;
bottom:0;
content:'';
background: rgba(0, 0, 0, 0.51);
}*/
.foot3 p
{
font-size: 14px;
    color: #333;
    line-height: 25px;
   
}
.foot-social li
{
display:inline-block;
padding:5px;
}
.foot-social li a
{
    display: inline-block;
    /* border: 1px solid #232323; */
    width: 20px;
    /* height: 30px; */
    text-align: center;
    /* border-radius: 50%; */
    color: #d12627;
    padding-top: 8px;
    font-size: 16px;
}
.foot-social li a:hover
{
    color: #0037a5;
}
.foot4 ul.foot-social li a:hover
{
    background: #EF7222;
    border-color: #EF7222;
	color:#fff;
	
}
.foot-con ul
{
    color: #eee;
margin-bottom:25px;
}
.foot-con ul li
{
position:relative;
padding:10px 0;
padding-left:30px;
color: #333;
}
.foot-con ul li i
{
display: inline-block;
    width: 30px;
    height: 30px;
    text-align: center;
    border: 1px solid rgba(255, 255, 255, 0.23);
    padding-top: 7px;
    position: absolute;
    left: 0;
	    top: 5px;

}
.foot-con ul li a 
{
    
    color:#333;
}
.logos
{
margin-bottom:40px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.24);
padding-bottom:20px;

}
.logos img
{
width:117px;
margin:0 10px;
}

.foot3 h3
{
         font-size: 18px;
    font-weight: 700;
    line-height: 34px;
    text-transform: uppercase;
	color:#000;
	    margin-top: 0;
}
@media(max-width:767px)
{
.foot3 h3
{
    margin-top: 43px;
}
}
.foot3 span.decor {
    border: 1px solid #ebebeb;
    height: 10px;
    width: 10px;
    display: inline-block;
    border-radius: 50%;
    position: relative;
	    margin-left: 71px;
		    border: 1px solid #000;
	display:none;
}
.foot3 span.decor:before
{
background: #eaeaea none repeat scroll 0 0;
    content: "";
    height: 1px;
    left: -71px;
    position: absolute;
    top: 3px;
    width: 60px;
    background: #000 none repeat scroll 0 0;
}
.foot3 span.decor:after
{
background: #eaeaea none repeat scroll 0 0;
    content: "";
    height: 1px;
    right: -71px;
    position: absolute;
    top: 3px;
    width: 60px;
    background: #000 none repeat scroll 0 0;
}
.foot3 img
{
margin:0px 0 20px;
}
.foot4 ul
{
margin-top:13px;

}
.foot4 ul li
{

}
.foot4 ul li a
{
    color: #333;
    margin-top: 10px;
    display: block;
    /*border-bottom: 1px dashed #a0a0a0;*/
    padding: 5px 0;
    position: relative;
    padding-left: 20px;
}
.foot4 ul li:last-child a
{
border-bottom:none;
}
.foot4 ul li a:hover
{
text-decoration:none;
     color: #000;
	 font-weight:500;
}
.foot4 ul li a:before
{
    content: "\f101";
	    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	padding-right:10px;
	position:absolute;
	left:0;

}
.foot4 ul.foot-social li a:before
{
display:none;
}
.foot3 .call
{
    font-weight: 600;
    font-size: 22px;
        color: #d12627;
	padding-top:4px;
}
.foot3 .email2
{
padding-top:3px;
}
.foot1, .foot2
{
text-align:center;
}
@media(min-width:768px)
{
.foot1
{
text-align:left;
}
.foot2
{
text-align:right;
}
}
.foot2 a
{
     color: #d12627;
}
.footer2
{
         background: #000;
    padding: 20px 0 40px;
    color: #ddd;
    font-size: 13px;
}
.footer-powered
{
font-weight:400;
color:#F16924;
}
.foot_logo 
{
padding-bottom:20px;
margin-bottom:20px;
border-bottom:1px solid #222;
}
.footer2 ul
{
text-align:center;
margin-bottom:25px;
}
.footer2 ul li
{
display:inline-block;
padding:0 10px;
}
.footer2 ul li a
{
font-size: 22px;
    color: #808080;
}
.footer2 ul li a:hover
{
    color: #fff;
}
.footer2 p
{
    color: #8c8c8c;
    margin-bottom: 5px;
}
.footer2 p a
{
color: #fff;
}
.cap
{
font-family: 'Poppins', sans-serif;
display:none;
left:25%;
right:25%;
top:20%;
}
@media(min-width:768px)
{
.cap
{
display:block;
}
}
.cap h1
{
font-size:30px;
line-height:40px;
font-weight:800;

}
.cap p
{
font-family: 'Poppins', sans-serif;
font-style:italic;
font-size:13px;
line-height:20px;
display:none;
}
.line
{
width: 206px;
    height: 24px;
    background:url(../images/heading-bottom-pink.png) no-repeat center;
    display: inline-block;
	margin:15px 0
}
@media(min-width:992px)
{
.cap h1
{
font-size:40px;
line-height:50px;
}
.cap p
{
font-size:17px;
line-height:25px;
display:block;
}
}
.cap .btn
{
margin-top:10px;
}
.btn
{font-family: 'Poppins', sans-serif;
    font-weight: 500;
    text-transform: uppercase;
    color: #fff;
    display: inline-block;
    background: #d12627;
    position: relative;
    line-height: 28px;
    padding-left: 20px;
    border-radius: 0px;
    padding-right: 20px;
    font-size: 14px;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    border: none;
}
.btn:hover
{
background:#201b17;
color:#fff;
}
.btn i
{
padding-left: 12px;
    font-size: 1.25em;
    padding-right: 7px;
    vertical-align: middle;
   border-left: 1px solid rgba(255, 255, 255, 0.15);
    position: relative;
    margin-left: 20px;
    font-size: 14px;
    line-height: 28px;
}
@media(max-width:992px)
{
.container>.navbar-collapse
{
position: absolute;
    top: 100%;
    left: 0px;
    width: 100%;
    padding: 0px 34px;
        background: #00592c;
	    overflow-y: visible;
}
}

/*-----------------------------------footer top---------------------------------------------*/
.footer-top
{
background:#f6f6f6;
padding:80px 0;
color:#111;
text-align:center;
}
.foot-top1-icon
{
font-size:40px;
color:#ec5598;
}
.foot-top1 h3
{
font-weight:800;
}
.foot-top1 p
{
font-size:14px;
font-weight:400;
line-height:24px;
}
.foot-top1 p a
{
color:#ec5598;
}
.foot-top1 ul li
{
display:inline-block;
padding:0 5px;
}
.foot-top1 ul li a
{
display: block;
    position: relative;
    width: 40px;
    height: 40px;
    border-radius: 5px;
    color: #fff;
    background: #ea3032;
    text-align: center;
    font-size: 16px;
    overflow: hidden;
    -webkit-box-shadow: inset 0px -2px 0px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: inset 0px -2px 0px 0px rgba(0, 0, 0, 0.2);
    box-shadow: inset 0px -2px 0px 0px rgba(0, 0, 0, 0.2);
	padding-top: 12px;
}
.foot-top1 ul li a.fb
{
background: #325c94;
}
.foot-top1 ul li a.tw
{
background: #00abdc;
}
.foot-top1 ul li a.gp
{
background: #ea3032;
}
.foot-top1 ul li a.insta
{
    background: #0073b2;
}
.map {
    position: relative;
    padding-bottom: 55.25%;
    padding-top: 0px;
    height: 0;
   }
@media (min-width: 768px)
{
.map {
    padding-bottom: 24.25%;
}
}

.map iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
/*-----------------------------------footer top end---------------------------------------------*/

/*----------------------------contact ---------------------------------------*/
.con1 ul li
{
font-size:17px;
font-weight:300;
padding:7px 0;
position:relative;
padding-left:30px;
}
.con1 ul li i
{
position:absolute;
left:0;
top:13px;
color:#d12627;
}
@media(max-width:767px)
{
.con1
{
margin-bottom:40px;
}
}
.cont
{
border:1px solid #eee;
box-shadow:none;
border-radius:0;
height:40px;
font-size:13px;
}
/*----------------------------contact end---------------------------------------*/
/*------------------------------------span5-----------------------------------*/
.span5
{
background:#fff;
padding:60px 0 0px;
color:#000;
}
.span5 .ui-decor, .span5 .ui-decor:before, .span5 .ui-decor:after
{
background-color:#000;
}
.span51
{
overflow:hidden;
padding:50px 0 30px;
background:#000;
color:#fff;
position:relative;
}
.span51:before
{
content: '';
    position: absolute;
    left: 50%;
    top: 0;
    margin-left: -6px;
    border-width: 6px 6px 0;
    border-style: solid;
    border-color: #fff transparent;
}
.box5 p
{
font-size:16px;
line-height:1.6;
}
.line5
{
background:rgba(255, 255, 255, 0.2);
width:100px;
margin:3% auto;
height:1px;
}
.box5 h4
{
text-transform:uppercase;
}

.owl-nav
{
display:none;
}
.owl-dots
{
margin-top:20px;
width:100%;
text-align:center;
}
.owl-dots .owl-dot
{
width:15px;
height:15px;
    background: rgba(86, 86, 86, 0.27);
display:inline-block;
margin:3px;
border-radius:100%;
}
.owl-dots .owl-dot.active
{
background:#444;
}
/*------------------------------------span5 end-----------------------------------*/

/*-----------------------------------banner------------------------------------*/

.banner
{
background:url(../images/slider2.jpg) center;
padding:180px 0 20px;
color:#fff;
background-size:cover;
position:relative;
}
@media(max-width:767px)
{
.banner
{
padding:190px 0 100px;
}
}
.banner h2
{
font-weight:900;
font-size:40px;
color:#fff;
margin:0;
text-transform:uppercase;
margin-bottom:25px;
}
.banner:before
{
    background: rgba(0, 0, 0, 0.6);
    display: block;
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}
.banner .container
{
position:relative;
}
.banner p
{
    font-size: 14px;
    line-height: 30px;
}

.banner p a
{
color: #fff;
    border-bottom: 1px dashed #fff;
}

/*-----------------------------------banner end------------------------------------*/

.page-txt
{
padding:50px 0;
color:#000;
}

.page-txt p
{
line-height:1.9;
text-align:justify;
}

.center p
{
text-align:center;
}

.why-c-img img
{
padding-left:15px;
padding-right:15px;
}

.page-txt p a
{
    color: #000;
    border-bottom: 1px dashed #000;
    display: inline-block;
}

.border-img
{
border:1px solid #ddd;
padding:3px;
}

.subpage-txt h3
{
margin-top:0;
}

.subpage-txt
{
border-bottom:1px solid #ddd;
margin-bottom:40px;
padding-bottom:40px;
}

.page-txt ul
{
list-style:none;
padding:0;
margin-bottom:12px;
overflow:hidden;
}
.page-txt ul li
{
color:#333;
padding-top:5px;
padding-bottom:5px;
position:relative;
    padding-left: 17px;
}
.page-txt ul li:before
{
content: "\f101";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	    color: #000;
    position: absolute;
    left: 0;
    top: 7px;
}

.page-txt ul li a
{
color: #333;
    border-bottom: 1px solid #eee;
    display: block;
}

.testi-txt
{
position:relative;
padding:25px;
border:1px solid #ddd;
margin-bottom:40px;
}

.testi-txt:before
{
    border-top: 2px solid #c80b2f;
    position: absolute;
    content: '';
    top: -1px;
    width: 100%;
    right: 0;
}

.testi-txt .fa
{
position: absolute;
    bottom: 15px;
    right: 35px;
    font-size: 80px;
    opacity: 0.2;
    color: #111;
}
.page-txt h4
{
    font-size: 22px;
    color: #000;
    margin-top: 20px;
}

.contact-social li 
{
padding-left: 5px !important;
}

.contact-social li a
{
color:#232323;
}

.contact-social li:before 
{
 display:none !important;
   
}
.side_btn
{
    position: fixed;
    top: 40%;
    right: -100px;
    transform: rotate(90deg);
}
.side_btn a
{
padding:12px 20px;
display:inline-block;
background:#000;
color:#fff;
font-size:15px;
}
.fees ul li 
{
	line-height:1.9;
}
.fees ul li:before
{
	top:10px;
}
.fees .payment
{
	float:right;
}

.border-right
{
border-right: 1px solid #ddd;
}

.holiday
{
    background: #ff1a1a;
    color: #fff;
    padding: 25px;
    margin-bottom: 50px;
}

.holiday h4
{
    color: #fff;    
}

@media(min-width:769px)
{
.col-20
{
    width:20%;
}
}

@media(max-width:1024px)
{
.btn3 {
    display: inline-block;
    margin: 0;
}
}

@media(max-width:768px)
{
.border-right
{
border-right: none;
}

.navbar-inverse .navbar-nav .open .dropdown-menu>li>a {
    color: #fff;
}
}

@media(max-width:414px)
{
.fees .payment
{
    float: none;
}
.page-txt h4 {
    line-height: 1.5;
}

.banner {
    padding: 190px 0 10px;
}
}